<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/bottom"
        android:fillViewport="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <include layout="@layout/model_info_header" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:gravity="left|center"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:drawableLeft="@drawable/title_indicator"
                    android:drawablePadding="4dp"
                    android:text="个性签名"
                    android:textColor="#ff000000"
                    android:textSize="14sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/sign"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="20dp"
                    android:layout_weight="1"
                    android:gravity="right"
                    android:text=""
                    android:textColor="@color/black"
                    android:textSize="15sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:orientation="vertical">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:drawableLeft="@drawable/title_indicator"
                    android:drawablePadding="4dp"
                    android:gravity="left|center"
                    android:paddingLeft="10dp"
                    android:text="我的标签"
                    android:textColor="#ff000000"
                    android:textSize="14sp"
                    android:textStyle="bold" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="20dp"
                    android:background="@color/divider" />

                <LinearLayout
                    android:id="@+id/label_container"
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="20dp"
                    android:paddingRight="20dp">


                </LinearLayout>
            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:drawableLeft="@drawable/title_indicator"
                android:drawablePadding="4dp"
                android:gravity="left|center"
                android:paddingLeft="10dp"
                android:text="技能"
                android:textColor="#ff000000"
                android:textSize="14sp"
                android:textStyle="bold" />

            <LinearLayout
                android:id="@+id/skill_container"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:drawableLeft="@drawable/title_indicator"
                android:drawablePadding="4dp"
                android:gravity="left|center"
                android:paddingLeft="10dp"
                android:text="个人资料"
                android:textColor="#ff000000"
                android:textSize="14sp"
                android:textStyle="bold" />

            <LinearLayout
                android:id="@+id/profile_container"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginTop="10dp"
                android:background="@color/white"
                android:drawableLeft="@drawable/title_indicator"
                android:drawablePadding="4dp"
                android:gravity="left|center"
                android:paddingLeft="10dp"
                android:text="我的荣誉"
                android:textColor="#ff000000"
                android:textSize="14sp"
                android:textStyle="bold" />

            <LinearLayout
                android:id="@+id/honor_container"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

            </LinearLayout>
        </LinearLayout>
    </ScrollView>

    <com.google.android.flexbox.FlexboxLayout
        android:id="@+id/bottom"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:orientation="horizontal"
        app:alignItems="center"
        app:justifyContent="space_around">

        <Button
            android:id="@+id/reserve"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:minWidth="0dp"
            android:padding="0dp"
            android:text="在线预约"
            android:textColor="@color/pink"
            android:textSize="14sp"
            android:textStyle="bold" />

        <Button
            android:id="@+id/talk"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:minWidth="0dp"
            android:padding="0dp"
            android:text="与Ta聊天"
            android:textAllCaps="false"
            android:textColor="@color/pink"
            android:textSize="14sp"
            android:textStyle="bold" />

        <LinearLayout
            android:id="@+id/sendVideo"
            android:layout_width="132dp"
            android:layout_height="38dp"
            android:background="@drawable/bg_btn_video"
            android:gravity="center">

            <ImageView
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_marginRight="6dp"
                android:src="@mipmap/icon_shipin" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="4dp"
                android:text="与Ta视频"
                android:textColor="@color/white"
                android:textSize="13sp"
                android:textStyle="bold" />
        </LinearLayout>
    </com.google.android.flexbox.FlexboxLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_above="@id/bottom"
        android:background="@color/divider" />


    <ImageView
        android:id="@+id/back"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_marginTop="20dp"
        android:padding="12dp"
        android:src="@mipmap/icon_back_white" />
</RelativeLayout>